<?php

/* Plugin name: Metabox test plugin, part 1
 * Author: Jurre Hanema
 * Description: Demonstrates two plugins using WPAlchemy_MetaBox simultaneously.
 */


if(!class_exists('WPAlchemy_MetaBox'))
{
	include(__DIR__.'/wpalchemy_metabox.php');
}


add_action('init', 'meta_plugin_1_init');


function meta_plugin_1_init()
{
	$metabox = new WPAlchemy_MetaBox(
		array(
			'id' => '_meta_plugin_1_metabox',
			'title' => 'Meta test plugin 1 metabox',
			'template' => __DIR__.'/metabox_template.php',
			'types' => array('page')
		)
	);
}

?>